.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.199760px;}
.ls1{letter-spacing:7.199280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:134.266480px;}
._1{width:165.902120px;}
.fc4{color:rgb(127,127,127);}
.fc0{color:rgb(204,204,204);}
.fc5{color:rgb(51,51,51);}
.fc1{color:rgb(230,20,7);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(102,102,102);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:88.000000px;}
.fs2{font-size:163.108400px;}
.y32{bottom:28.609639px;}
.y31{bottom:47.881392px;}
.y0{bottom:64.239175px;}
.y2f{bottom:296.587068px;}
.y2e{bottom:299.799027px;}
.y2d{bottom:315.858821px;}
.y2c{bottom:319.070779px;}
.y2b{bottom:335.130573px;}
.y2a{bottom:338.342532px;}
.y29{bottom:354.402326px;}
.y28{bottom:357.614284px;}
.y27{bottom:412.217583px;}
.y26{bottom:415.429542px;}
.y25{bottom:429.080367px;}
.y24{bottom:445.943150px;}
.y23{bottom:449.155109px;}
.y22{bottom:462.805934px;}
.y21{bottom:466.017892px;}
.y20{bottom:479.668717px;}
.y1f{bottom:482.880676px;}
.y1e{bottom:496.531500px;}
.y1d{bottom:499.743459px;}
.y1c{bottom:513.394284px;}
.y1b{bottom:516.606243px;}
.y1a{bottom:530.257067px;}
.y19{bottom:533.469026px;}
.y18{bottom:547.119851px;}
.y17{bottom:550.331810px;}
.y16{bottom:563.982634px;}
.y15{bottom:567.194593px;}
.y14{bottom:580.845418px;}
.y13{bottom:584.057376px;}
.y12{bottom:597.708201px;}
.y11{bottom:600.920160px;}
.y10{bottom:614.570985px;}
.yf{bottom:617.782943px;}
.ye{bottom:631.433768px;}
.yd{bottom:634.645727px;}
.yc{bottom:648.296552px;}
.yb{bottom:651.508510px;}
.ya{bottom:665.159335px;}
.y9{bottom:668.371294px;}
.y8{bottom:682.022905px;}
.y7{bottom:685.234864px;}
.y6{bottom:698.885689px;}
.y5{bottom:702.097648px;}
.y1{bottom:727.197339px;}
.y30{bottom:980.096757px;}
.y4{bottom:1013.370642px;}
.y34{bottom:1046.431221px;}
.y33{bottom:1065.702974px;}
.y2{bottom:1091.022250px;}
.y3{bottom:1368.353240px;}
.h8{height:17.064000px;}
.h7{height:20.644531px;}
.h2{height:22.752000px;}
.h5{height:23.593750px;}
.h9{height:29.492188px;}
.h6{height:53.085938px;}
.h3{height:64.882812px;}
.h4{height:120.260588px;}
.h1{height:1247.042986px;}
.h0{height:1352.057416px;}
.w1{width:822.261441px;}
.w0{width:956.000000px;}
.x0{left:67.451134px;}
.x3{left:420.507038px;}
.x2{left:494.641648px;}
.x4{left:495.981003px;}
.x5{left:506.901357px;}
.x6{left:514.452913px;}
.x1{left:516.852471px;}
.x7{left:594.394295px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.996078pt;}
.ls1{letter-spacing:5.977063pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:111.472150pt;}
._1{width:137.737028pt;}
.fs5{font-size:19.925536pt;}
.fs4{font-size:23.246459pt;}
.fs0{font-size:26.567381pt;}
.fs6{font-size:33.209227pt;}
.fs3{font-size:59.776608pt;}
.fs1{font-size:73.060299pt;}
.fs2{font-size:135.417596pt;}
.y32{bottom:23.752600pt;}
.y31{bottom:39.752600pt;}
.y0{bottom:53.333333pt;}
.y2f{bottom:246.235680pt;}
.y2e{bottom:248.902347pt;}
.y2d{bottom:262.235680pt;}
.y2c{bottom:264.902347pt;}
.y2b{bottom:278.235680pt;}
.y2a{bottom:280.902347pt;}
.y29{bottom:294.235680pt;}
.y28{bottom:296.902347pt;}
.y27{bottom:342.235680pt;}
.y26{bottom:344.902347pt;}
.y25{bottom:356.235680pt;}
.y24{bottom:370.235680pt;}
.y23{bottom:372.902347pt;}
.y22{bottom:384.235680pt;}
.y21{bottom:386.902347pt;}
.y20{bottom:398.235680pt;}
.y1f{bottom:400.902347pt;}
.y1e{bottom:412.235680pt;}
.y1d{bottom:414.902347pt;}
.y1c{bottom:426.235680pt;}
.y1b{bottom:428.902347pt;}
.y1a{bottom:440.235680pt;}
.y19{bottom:442.902347pt;}
.y18{bottom:454.235680pt;}
.y17{bottom:456.902347pt;}
.y16{bottom:468.235680pt;}
.y15{bottom:470.902347pt;}
.y14{bottom:482.235680pt;}
.y13{bottom:484.902347pt;}
.y12{bottom:496.235680pt;}
.y11{bottom:498.902347pt;}
.y10{bottom:510.235680pt;}
.yf{bottom:512.902347pt;}
.ye{bottom:524.235680pt;}
.yd{bottom:526.902347pt;}
.yc{bottom:538.235680pt;}
.yb{bottom:540.902347pt;}
.ya{bottom:552.235680pt;}
.y9{bottom:554.902347pt;}
.y8{bottom:566.236333pt;}
.y7{bottom:568.903000pt;}
.y6{bottom:580.236333pt;}
.y5{bottom:582.903000pt;}
.y1{bottom:603.741533pt;}
.y30{bottom:813.706387pt;}
.y4{bottom:841.331387pt;}
.y34{bottom:868.779293pt;}
.y33{bottom:884.779293pt;}
.y2{bottom:905.800133pt;}
.y3{bottom:1136.048827pt;}
.h8{height:14.167056pt;}
.h7{height:17.139723pt;}
.h2{height:18.889408pt;}
.h5{height:19.588255pt;}
.h9{height:24.485319pt;}
.h6{height:44.073573pt;}
.h3{height:53.867701pt;}
.h4{height:99.844028pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.519533pt;}
.w1{width:682.666667pt;}
.w0{width:793.700520pt;}
.x0{left:56.000000pt;}
.x3{left:349.117840pt;}
.x2{left:410.666667pt;}
.x4{left:411.778640pt;}
.x5{left:420.845053pt;}
.x6{left:427.114587pt;}
.x1{left:429.106773pt;}
.x7{left:493.484373pt;}
}
